[Rainmeter]
Author=Yus
AppVersion=3.0
Update=100


[BG]
Meter=Image
ImageName=Background.png
W=259
H=122
;LeftMouseUpAction=!ToggleFade #CURRENTCONFIG#Control.ini

;Time Measures
[MeasureTime]
Measure=Time
Format=%H

[MeasureMin]
Measure=Time
Format=%M

[MeasureSeconds]
Measure=Time
Format=%S


[MeasureDel] 
Measure=Calc
Formula=Counter % 9 

[TimeStyle]
FontFace=DS-Digital
FontColor=6,107,233
FontEffectColor=6,107,233,50
StringStyle=normal
StringEffect=border
StringAlign=center
FontSize=63
AntiAlias=1

;--------------------

;Time Meters
[MeterTime]
Meter=STRING
MeterStyle=TimeStyle
MeasureName=MeasureTime
X=69
Y=16
;text=00

[MeterMin]
Meter=STRING
MeterStyle=TimeStyle
MeasureName=MeasureMin
X=191
Y=16
;text=00

[SecDel]
Meter=Image
DynamicVariables=1
ImageName=seconds\anim\[MeasureDel].png
X=123
Y=36

[SecondsBar]
Meter=Bitmap
MeasureName=MeasureSeconds
Bitmapimage=seconds\secbar2.png
BitmapFrames=60
BitmapExtend=1
X=14
Y=104


[nal_img]
Meter=Image
ImageName=nal.png
W=259
H=122
